
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: #ffffff; padding-bottom: 30px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/1d118b2de7ae85405e9511c3f151b458.jpg") repeat-x scroll center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0px; }
#wb_element_instance28 { z-index: 267; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -90px; float: left; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 300; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 69; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 72; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 70; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: auto; }
#wb_element_instance29 form .form-area-field { height: 54px; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 71; height: 310px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0px; }
#wb_element_instance26 { z-index: 298; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 503; min-height: 52px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 11.5px; background-color: #18bdac; border-color: #ffffff; }
#wb_element_instance25.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance25 .btn-collapser:hover { background-color: #18bdac; border-color: #ffbf00; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #ffbf00; }
#wb_element_instance25 ul { background: #18bdac none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance25 li { margin: 7px 2px 9px 2px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 9px 30px 9px 30px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffbf00; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffbf00; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_52 { padding-top: 870px; padding-left: 34.074074074074%; padding-right: 34.814814814815%; }
	#wb_cs_col_53 { max-width: 540px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_54 { padding-left: -11.111111111111%; padding-right: 2.2222222222222%; }
	#wb_cs_col_55 { max-width: 224px; margin-top: 0px; min-width: 22.4px; width: 8.4848484848485%; margin-left: 0.0%; }
	#wb_cs_col_55:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_col_56 { max-width: 2280px; margin-top: 130px; min-width: 228px; width: 86.363636363636%; margin-left: 5.151514%; }
	#wb_cs_col_56:first-child { margin-top: 130px; }
	#wb_cs_row_57 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_58 { max-width: 2280px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_row_59 { padding-top: 48px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_60 { max-width: 400px; margin-top: 0px; min-width: 40px; width: 17.543859649123%; margin-left: 0.0%; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_col_61 { max-width: 1680px; margin-top: 0px; min-width: 168px; width: 73.684210526316%; margin-left: 8.771929%; }
	#wb_cs_col_61:first-child { margin-top: 0px; }
	#wb_element_instance29 form .form-area-field { height: 54px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_row_62 { padding-top: 50px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_63 { max-width: 2280px; margin-top: 0px; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_row_64 { padding-top: 30px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_65 { max-width: 2400px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_row_66 { padding-top: 10px; padding-left: 42.962962962963%; padding-right: 0%; }
	#wb_cs_col_67 { max-width: 1240px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_element_instance25 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance29 form .form-area-field { height: 54px; }
	#wb_element_instance25 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance29 form .form-area-field { height: 54px; }
	#wb_element_instance25 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance33 { top: 914px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance32 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance26 { width: auto; margin-left: 10px; margin-right: 10px; }
}
